@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{ list-style-type:none;}
p{ line-height:20px;}
img{ border:none 0;}
body{ background-color:#fff;}
.top{
	width:930px;
	margin:0 auto;
}
.main{
	width:930px;
	margin: 0 auto;
}
.nev{
	width:930px;
}
.one{
	width:908px;
	padding:10px;
	border:solid 1px #e6eaeb;
	background-color:#f5f4f4;
	background-image:url(images/bg_con.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.flash{
	padding-left:70px;
	width:838px;
}
.title_box01{
	padding:19px;
	width:870px;
}
h1{
	font-size:36px;
	color:#3c66a3;
}
.one h2{
	padding:19px;
	padding-top:0px;
	padding-bottom:0px;
	width:870px;
	color:#3c66a3;
	text-indent:24px;
	font-weight:normal;
}
.two{
	width:915px;
	background-image:url(images/bg_ys.gif);
	background-repeat:no-repeat;
	height:208px;
	padding-left:15px;
	padding-bottom:5px;
}
.title_box02{
	width:915px;
	line-height:38px;
	padding-bottom:20px;
}
h3{
	font-size:18px;
	color:#FFF;
}
.two p{
	width:888px;
	line-height:24px;
	font-weight:bold;
	color:#3c66a3;
}
.three{
	width:930px;
	margin:0 auto;
	margin-bottom:10px;
}
.title_box03{
	width:860px;
	background-image:url(images/bg_title01.gif);
	background-repeat:no-repeat;
	padding-left:70px;
	line-height:33px;
}
h4{
	font-size:16px;
	color:#FFF;
}
.three_con{
	width:919px;
	border:solid 1px #3183bc;
	border-top:solid 2px #3183bc;
	padding:9px;
	padding-right:0px;
	overflow:hidden;
}
.img_box001{
	float:left;
	padding:3px;
	width:300px;
	height:150px;
	border:solid 1px #ccc;
	margin-right:12px;
}
.img_box001 img{
	display:block;
}
.yl{
	width:590px;
	float:left;
}
.yl li{
	width:575px;
	padding-left:15px;
	background-image:url(images/li01.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}
.title_box04{
	width:860px;
	background-image:url(images/bg_title02.gif);
	background-repeat:no-repeat;
	padding-left:70px;
	line-height:33px;
}
.gn{
	width:428px;
	overflow:hidden;
	margin-right:9px;
	background-color:#edf3f9;
	border:solid 1px #ccc;
	padding:10px;
	float:left;
	margin-bottom:10px;
}
.gn ul{
	float:left;
	width:218px;
	padding-right:10px;
	height:250px;
}
.gn ul h5{
	font-size:14px;
	color:#1459a6;
	line-height:30px;
}
.gn ul li{
	line-height:20px;
	color:#6a6a6a;
	width:208px;
	padding-left:10px;
	background-image:url(images/li02.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
}
.gn img{
	width:200px;
	float:left;
	height:250px;
	display:block;
}
.title_box05{
	width:910px;
	background-image:url(images/bg_title03.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:36px;
}

.imgs{
	overflow:hidden;
	padding-top:10px;
	width:900px;
	border:solid 1px #3183bc;
	border-top:none 0;
	padding-left:28px;
}
.imgs li{
	float:left;
	padding-right:20px;
	margin-bottom:10px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #ccc;
	width:150px;
	height:100px;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.text01{
	text-align:center;
	color:#676767;
}

.four{
	width:930px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.four_left{
	float:left;
	width:303px;
	padding-top:10px;
	margin-right:7px;
	border:solid 1px #3183bc;
}
.four_left a:hover{
	color:#336699;
}
.titlebox03{
	width:293px;
	padding-left:10px;
	background-color:#1459a6;
}
h6{	
	line-height:28px;
	font-size:16px;
	color:#fff;
}
.mid{
	float:left;
	width:303px;
	padding-top:10px;
	margin-right:8px;
	border:solid 1px #3183bc;
	padding-bottom:6px;
}
.zt{
	border:solid 1px #3183bc;
	float:left;
	width:303px;
	padding-top:10px;
	height:424px;
}
.ul_list01{
	width:283px;
	padding:10px;
}
.ul_list01 li{
	padding-left:10px;
	background-image:url(images/li02.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	line-height:20px;
}
.ul_list01 li a:hover{
	color:#336699;
}
.td06{
	border:solid 1px #ccc; 
	padding:3px;
	width:150px;
}
.td06 img{
	display:block;
}
h6{
	font-size:16px;
	color:#fff;
}
.footer01{
	width:930px;
	margin:0 auto;
	border-top:solid 3px #3183bc;
	margin-top:10px;
}